• Register
  • Help
Results 1 to 5 of 5

Topic: You would think that I'm just plain stupid...

Share/Bookmark
  1. #1
    Senior Member
    Join Date
    May 2000
    Location
    Ojai, California
    Posts
    305

    You would think that I\'m just plain stupid...

    Ive been using GS96 on Win98Se for a while and just tried installing GS on XP with no success.
    I get an error message that says:

    \"...unable to install
    E:\\components sconv.dll
    E:\\components aconv.dll
    E:\\components NFX1
    The procedure entry point thunk connect32 could not be located in the dynamic link library kernal 32.dll\"

    Ive actually tried installing it twice now.

    Can anyone help?

    PS. The hard drive I\'m attempting to install to has been partitioned with partition magic as a logical drive. Could that be the problem? Also, is it best to install to NTSF format or FAT32?

    Windows XP
    1.4 giG Athlon
    1 gig RAM
    Delta 1010
    ASUS MB w/ A7V266 chipset

    Thanks for your help,
    Runamuck

  2. #2
    Moderator
    Join Date
    Jun 2000
    Location
    Chandler, Arizona
    Posts
    4,040

    Re: You would think that I\'m just plain stupid...

    Are you using the version for Win XP/Win2K? This is a different than the Win 98 version. The Win 98 version will not install on XP.

  3. #3
    Senior Member
    Join Date
    May 2000
    Location
    Ojai, California
    Posts
    305

    Re: You would think that I\'m just plain stupid...

    HI Hayden,
    Im aware that there are specific GS drivers for XP. However, I cant install updated drivers until the program is installed. But are you saying that the CD version of GigaStudio that I have will not install on XP, period? I have had this program since GS was first released immmediately following GSampler.
    Runamuck

  4. #4
    Senior Member
    Join Date
    Jul 1999
    Location
    Winsted, CT
    Posts
    1,338

    Re: You would think that I\'m just plain stupid...

    > CD version of GigaStudio that I have will not install on XP, period?

    That\'s correct. The XP version 2.50.48 is a full install. You need to download and install it. Version 2.52.06 is just a patch.

  5. #5
    Moderator
    Join Date
    Jun 2000
    Location
    Chandler, Arizona
    Posts
    4,040

    Re: You would think that I\'m just plain stupid...

    Make sure you download and install XP compatible drivers for your soundcards before installing Giga.

Go Back to forum

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •